Index: /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 1082)
+++ /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card	(revision 1082)
@@ -0,0 +1,192 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+ByPass_hgardfou_teta=n
+ByPass_hgardfou_mats=n
+LMDZ_NbPeriod_adjust=3
+# LMDZ_NbPeriod_adjust=0
+# To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart experiment
+# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
+
+# To force higher writing level for aerosol. 
+# LMDZ_Freq_aero : frequency for writing (in PeriodLength : 10Years = 120) , 
+# LMDZ_Length_aero : length of writing (in PeriodLength : 1Year = 12). 
+# To cancel this option put LMDZ_Length_aero=0
+LMDZ_Freq_aero=120
+LMDZ_Length_aero=12
+
+# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_COSP_OK=y
+LMDZ_COSP_monthly=y
+LMDZ_COSP_daily=n
+LMDZ_COSP_hf=n
+
+# Set NMC Outputs frequency (monthly, daily, HF) = y/n
+LMDZ_NMC_monthly=y
+LMDZ_NMC_daily=y
+LMDZ_NMC_hf=y
+
+[InitialStateFiles]
+List=	(${R_INIT}/ATM/${config_UserChoices_TagName}/Albedo.nc, .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/amipbc_sic_1x1_clim.nc, amipbc_sic_1x1.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/amipbc_sst_1x1_clim.nc, amipbc_sst_1x1.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECDYN.nc.20020101,      ECDYN.nc), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECPHY.nc,      .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Relief.nc,     .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/Rugos.nc,      .), \
+	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .), \
+        (${R_INIT}/ATM/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/o2a.nc, .) 
+
+[BoundaryFiles]
+List=       ()
+ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLAR_1610_2008.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
+	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
+
+[SmoothFiles]
+# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
+# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
+List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}.nc, aerosols${year}.nc, 1:12:), \
+	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}.nc,          climoz_LMDZ.nc,     1:12:)
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}, physiq.def), \
+	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
+	(${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),    \
+	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
+	(${SUBMIT_DIR}/PARAM/run.def, .), \
+	(${SUBMIT_DIR}/PARAM/traceur.def, .)
+
+[RestartFiles]
+List=	(restart.nc, restart.nc, start.nc), \
+	(restartphy.nc, restartphy.nc,  startphy.nc)
+
+[OutputText]
+List=   (lmdz.x.prt)
+
+[OutputFiles]
+List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth),     \
+	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
+	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
+	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
+	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
+	(histdayCOSP.nc,  ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,  Post_1D_histdayCOSP), \
+	(histdayNMC.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,   Post_1D_histdayNMC),  \
+	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),      \
+	(histhfCOSP.nc,   ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,   Post_HF_histhfCOSP),  \
+	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
+	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
+        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
+
+[Post_1M_histmth]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, ftime_th, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, LWupTOA, LWupTOAclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_histmthCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_histmthNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT, ozone, ozone_daylight)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_dynzon]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (rhum, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE 
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_HF_histhfNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
+ChunckJob3D = 100Y
+Seasonal=OFF
+
+[Post_3H_histhf3h]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, cdrh)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
Index: NFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card.FULLTS
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/lmdz.card.FULLTS	(revision 1081)
+++ 	(revision )
@@ -1,192 +1,0 @@
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-ByPass_hgardfou_teta=n
-ByPass_hgardfou_mats=n
-LMDZ_NbPeriod_adjust=3
-# LMDZ_NbPeriod_adjust=0
-# To force usage of this Bands file, put LMDZ_NbPeriod_adjust=0 and replace XXXXXXX by Restart experiment
-# LMDZ_Bands_file_name=${ARCHIVE}/IGCM_OUT/IPSLCM5A/DEVT/pdControl/XXXXXX/ATM/Debug/pdControl_XXXXXXX_Bands_96x95x19_3prc.dat_3
-
-# To force higher writing level for aerosol. 
-# LMDZ_Freq_aero : frequency for writing (in PeriodLength : 10Years = 120) , 
-# LMDZ_Length_aero : length of writing (in PeriodLength : 1Year = 12). 
-# To cancel this option put LMDZ_Length_aero=0
-LMDZ_Freq_aero=120
-LMDZ_Length_aero=12
-
-# Set COSP activation and Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_COSP_OK=y
-LMDZ_COSP_monthly=y
-LMDZ_COSP_daily=n
-LMDZ_COSP_hf=n
-
-# Set NMC Outputs frequency (monthly, daily, HF) = y/n
-LMDZ_NMC_monthly=y
-LMDZ_NMC_daily=y
-LMDZ_NMC_hf=y
-
-[InitialStateFiles]
-List=	(${R_INIT}/ATM/${config_UserChoices_TagName}/Albedo.nc, .), \
-	(${R_INIT}/ATM/${config_UserChoices_TagName}/amipbc_sic_1x1_clim.nc, amipbc_sic_1x1.nc), \
-	(${R_INIT}/ATM/${config_UserChoices_TagName}/amipbc_sst_1x1_clim.nc, amipbc_sst_1x1.nc), \
-	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECDYN.nc.20020101,      ECDYN.nc), \
-	(${R_INIT}/ATM/${config_UserChoices_TagName}/ECPHY.nc,      .), \
-	(${R_INIT}/ATM/${config_UserChoices_TagName}/Relief.nc,     .), \
-	(${R_INIT}/ATM/${config_UserChoices_TagName}/Rugos.nc,      .), \
-	(${R_INIT}/ATM/${config_UserChoices_TagName}/landiceref.nc, .), \
-        (${R_INIT}/ATM/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}x${RESOL_ATM}/o2a.nc, .) 
-
-[BoundaryFiles]
-List=       ()
-ListNonDel= (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/SOLAR_1610_2008.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CO2_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CH4_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/N2O_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC11_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/IPCC_AR5/HISTORIQUE/CFC12_1765_2005.txt, .),\
-	    (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_1855.nc, aerosols.nat.nc)
-
-[SmoothFiles]
-# With AR5 aerosols (including ASSO4M(=SO4), CSSO4M, AIBCM, ASBCM, AIPOMM, ASPOMM, ASSSM, CSSSM, SSSSM, CIDUSTM)
-# With AR5 ozone(tropo + strato from LMDZOR-INCA-REPROBUS simulations)
-List=   (${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/aerosols_11YearsClim_${year}.nc, aerosols${year}.nc, 1:12:), \
-	(${R_BC}/ATM/${config_UserChoices_TagName}/${RESOL_ATM}/AR5/HISTORIQUE/climoz_LMDZ_${year}.nc,          climoz_LMDZ.nc,     1:12:)
-
-[ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/physiq.def_L${RESOL_ATM_Z}, physiq.def), \
-	(${SUBMIT_DIR}/PARAM/gcm.def_${RESOL_ATM_3D},    gcm.def),    \
-	(${SUBMIT_DIR}/PARAM/cosp_input_nl.txt,                .),    \
-	(${SUBMIT_DIR}/PARAM/cosp_output_nl.txt,               .),    \
-	(${SUBMIT_DIR}/PARAM/run.def, .), \
-	(${SUBMIT_DIR}/PARAM/traceur.def, .)
-
-[RestartFiles]
-List=	(restart.nc, restart.nc, start.nc), \
-	(restartphy.nc, restartphy.nc,  startphy.nc)
-
-[OutputText]
-List=   (lmdz.x.prt)
-
-[OutputFiles]
-List=	(histmth.nc,      ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,      Post_1M_histmth),     \
-	(histmthCOSP.nc,  ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,  Post_1M_histmthCOSP), \
-	(histmthNMC.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,   Post_1M_histmthNMC),  \
-	(dynzon.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_dynzon.nc,       Post_1M_dynzon),      \
-	(histday.nc,      ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,      Post_1D_histday),     \
-	(histdayCOSP.nc,  ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,  Post_1D_histdayCOSP), \
-	(histdayNMC.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,   Post_1D_histdayNMC),  \
-	(histhf.nc,       ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,       Post_HF_histhf),      \
-	(histhfCOSP.nc,   ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,   Post_HF_histhfCOSP),  \
-	(histhfNMC.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,    Post_HF_histhfNMC),   \
-	(histhf3h.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,     Post_3H_histhf3h),    \
-        (histhf3hm.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,    Post_3H_histhf3hm)
-
-[Post_1M_histmth]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, ftime_th, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFCclr, LWdn200, LWdn200clr, LWup200, LWup200clr, LWupTOA, LWupTOAclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWup200, SWdnTOA, SWupTOA, SWdn200, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, t2m_max, t2m_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, mc, nettop, paprs, pbase, ptop, topl0, topl, tops0, tops, topswad, topswai, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, u500, v10m, v500, w500, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, absvisaer, loadoa, loadbc, loadso4, loaddust, loadss, sconcoa, sconcbc, sconcso4, sconcdust, sconcss, reffclwtop, cldncl)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (upwd, lwcon, iwcon, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres, rneb, rnebcon, rhum, ec550aer, concoa, concbc, concso4, concss, concdust, reffclws, reffclwc)
-ChunckJob3D = 100Y
-Seasonal=ON
-
-[Post_1M_histmthCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1M_histmthNMC]
-Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT, ozone, ozone_daylight)
-ChunckJob3D = 100Y
-Seasonal=ON
-
-[Post_1M_dynzon]
-Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1D_histday]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, iwp, lwp, phi500, precip, pluc, plul, prw, psol, rh2m, rh2m_min, rh2m_max, q2m, sens, sicf, slp, soll, sols, LWdnSFC, SWdnSFC, LWupSFCclr,SWupSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max, u850, v850, w850, phi850, q850, t850, u700, v700, w700, phi700, q700, t700, u500, v500, w500, phi500, q500, t500, u200, v200, w200, phi200, q200, t200)
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (rhum, temp, theta, ovap, ovapinit, geop, vitu, vitv, vitw, pres)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_histdayCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1D_histdayNMC]
-Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_HF_histhf]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (cldt, psol, q2m, slp, SWnetOR, SWdownOR, LWdownOR, precip, pluc, plul, t2m, tsol, u10m, v10m, t850, t700, t500, t200, t50, t10, u850, u700, u500, u200, u50, u10, v850, v700, v500, v200, v50, v10, phi850, phi700, phi200, phi50, phi10, w850, w700, w500, w200, w50, w10, q850, q700, q500, q200, q50, q10)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_HF_histhfCOSP]
-Patches = ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds, aire)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE 
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_HF_histhfNMC]
-Patches = ()
-GatherWithInternal = (lon, lat, plev, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = NONE
-TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap, psbg, uv, vq, vT, wq, vphi, wT, uxu, vxv, TxT)
-ChunckJob3D = 100Y
-Seasonal=OFF
-
-[Post_3H_histhf3h]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (phis, tsol, t2m, q2m, u10m, v10m, psol, topl, bils, cdrh)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF
-
-[Post_3H_histhf3hm]
-Patches= ()
-GatherWithInternal = (lon, lat, presnivs, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (precip, flat, sens, LWdnSFC, LWupSFC, SWdnSFC, SWupSFC, pluc, snow, LWdnSFCclr, SWdnSFCclr, LWupSFCclr, cldt)
-ChunckJob2D = 50Y
-TimeSeriesVars3D = ()
-ChunckJob3D = OFF
-Seasonal=OFF
Index: /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card	(revision 1082)
+++ /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card	(revision 1082)
@@ -0,0 +1,144 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+OPA_NPDT_JOURS=15
+ORCA_version=ORCA2.3
+io_xml=y
+io_server=n
+mesh_mask=n
+# OUTPUT_LEVEL=2 for standard daily outputs
+# OUTPUT_LEVEL=3 for more daily outputs
+OUTPUT_LEVEL=3
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ahmcoef, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_level.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_meter.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/coordinates.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/runoff_1m_nomask.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/subbasins.nc, .),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/chlaseawifs_c1m-99-05_smooth_ORCA_R2.nc, chlorophyll.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_chlorophyll_nomask.nc, .), \
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_K1_drg_ORCA_R2.nc, K1rowdrg.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_M2_drg_ORCA_R2.nc, M2rowdrg.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA2_bis.nc, mask_itf.nc),\
+            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}, namelist),       \
+        (${SUBMIT_DIR}/PARAM/iodef.xml,             iodef.xml),      \
+        (${SUBMIT_DIR}/PARAM/xmlio_server.def,      xmlio_server.def)
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restartopa.nc)
+
+[OutputText]
+List=   (ocean.output, oceanx.prt, solver.stat)
+
+[OutputFiles]
+List=   (mesh_mask.nc      , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc, NONE),\
+        (ORCA2_1m_scalar.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc, Post_1M_scalar),\
+        (ORCA2_1m_grid_T.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc, Post_1M_grid_T),\
+        (ORCA2_1m_grid_U.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc, Post_1M_grid_U),\
+        (ORCA2_1m_grid_V.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc, Post_1M_grid_V),\
+        (ORCA2_1m_grid_W.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc, Post_1M_grid_W),\
+        (ORCA2_1d_grid_T.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc, Post_1D_grid_T),\
+        (ORCA2_1d_grid_U.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc, Post_1D_grid_U),\
+        (ORCA2_1d_grid_V.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_V.nc, Post_1D_grid_V),\
+        (${PREFIX_NWRITE}_${DATE_OPA}_diaptr.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_diaptr.nc, Post_1M_diaptr),\
+        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc, NONE),\
+        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc, NONE),\
+        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
+
+[Post_1M_scalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_counter_bnds)
+TimeSeriesVars2D = (masso, volo, zosga, zossga, zostoga, thetaoga, soga)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_grid_T]
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (evs, ficeberg, friver, fsitherm, hfcorr, hfevapds, hfibthermds, hfrainds, hfrunoffds, hfsithermds, hfsnthermds, nshfls, omlmax, pbo, pr, prsn, sfdsi, so20chgt, so28chgt, sohefldo, sohtc300, soicecov, somixhgt, somxl010, sosaline, soshfldo, sossheig, sosstsst, sotaumod, sowaflcd, sowaflup, sowindsp, tossq, vsfsit, wfcorr, zossq)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (rhopoto, rsds, thkcello, vosaline,votemper)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1M_grid_U]
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (umo, vozocrtx,vozoeivu)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1M_grid_V]
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (hfy, hfyba, hfydiff, sometauy)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (vmo, vomecrty, vomeeivv)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1M_grid_W]
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (soleaeiw, soleahtw)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (difvmo, difvmto, difvtrto, voddmavs, voveeivw, votkeavt, vovecrtz, wmo, wmosq)
+ChunckJob3D = 50Y
+Seasonal=ON
+
+[Post_1M_diaptr]
+Patches = ()
+GatherWithInternal = (lat, deptht, depthw, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (zotemglo, zosalglo, zomsfglo, zotematl, zosalatl, zomsfatl, zotempac, zosalpac, zomsfpac, zotemind, zosalind, zomsfind, zotemipc, zosalipc, zomsfipc, sohtatl, sostatl, sohtpac, sostpac, sohtind, sostind, sohtipc, sostipc, sophtadv, sophtove, sophtldf, sopstadv, sopstove, zomsfeiv, sophteiv, sopsteiv)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1D_grid_T]
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
+TimeSeriesVars2D = (omldamax, sosstsst, sosaline, sossheig, tossq)
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (vosaline,votemper)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_grid_U]
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (vozocrtx)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_1D_grid_V]
+Patches = (Patch_20091118_mask)
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 200Y
+TimeSeriesVars3D = (vomecrty)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
Index: NFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card.FULLTS
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/opa9.card.FULLTS	(revision 1081)
+++ 	(revision )
@@ -1,144 +1,0 @@
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-OPA_NPDT_JOURS=15
-ORCA_version=ORCA2.3
-io_xml=y
-io_server=n
-mesh_mask=n
-# OUTPUT_LEVEL=2 for standard daily outputs
-# OUTPUT_LEVEL=3 for more daily outputs
-OUTPUT_LEVEL=3
-
-[InitialStateFiles]
-List=	()
-
-[BoundaryFiles]
-List=	()
-ListNonDel= (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/ahmcoef, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_level.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/bathy_meter.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/coordinates.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_potential_temperature_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_salinity_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/geothermal_heating.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/runoff_1m_nomask.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/subbasins.nc, .),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/chlaseawifs_c1m-99-05_smooth_ORCA_R2.nc, chlorophyll.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/data_1m_chlorophyll_nomask.nc, .), \
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_K1_drg_ORCA_R2.nc, K1rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/Tides_M2_drg_ORCA_R2.nc, M2rowdrg.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/tmaskitf_ORCA2_bis.nc, mask_itf.nc),\
-            (${R_BC}/OCE/${config_UserChoices_TagName}/${opa9_UserChoices_ORCA_version}/kRGB61.txt, .)
-
-[SmoothFiles]
-List=	()
-
-[ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/namelist_${RESOL_OCE}, namelist),       \
-        (${SUBMIT_DIR}/PARAM/iodef.xml,             iodef.xml),      \
-        (${SUBMIT_DIR}/PARAM/xmlio_server.def,      xmlio_server.def)
-
-[RestartFiles]
-List=	(${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restartopa.nc)
-
-[OutputText]
-List=   (ocean.output, oceanx.prt, solver.stat)
-
-[OutputFiles]
-List=   (mesh_mask.nc      , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc, NONE),\
-        (ORCA2_1m_scalar.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc, Post_1M_scalar),\
-        (ORCA2_1m_grid_T.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc, Post_1M_grid_T),\
-        (ORCA2_1m_grid_U.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_U.nc, Post_1M_grid_U),\
-        (ORCA2_1m_grid_V.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_V.nc, Post_1M_grid_V),\
-        (ORCA2_1m_grid_W.nc, ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_W.nc, Post_1M_grid_W),\
-        (ORCA2_1d_grid_T.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_T.nc, Post_1D_grid_T),\
-        (ORCA2_1d_grid_U.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_U.nc, Post_1D_grid_U),\
-        (ORCA2_1d_grid_V.nc, ${R_OUT_OCE_O_D}/${PREFIX}_1D_grid_V.nc, Post_1D_grid_V),\
-        (${PREFIX_NWRITE}_${DATE_OPA}_diaptr.nc, ${R_OUT_OCE_NWRITE}/${PREFIX}_${WF1}_diaptr.nc, Post_1M_diaptr),\
-        (damping.coeff.nc , ${R_OUT_OCE_O_D}/${PREFIX}_damping.coeff.nc, NONE),\
-        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc, NONE),\
-        (output.init.nc   , ${R_OUT_OCE_O_I}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc, NONE)
-
-[Post_1M_scalar]
-Patches = ()
-GatherWithInternal = (time_counter, time_counter_bnds)
-TimeSeriesVars2D = (masso, volo, zosga, zossga, zostoga, thetaoga, soga)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=OFF
-
-[Post_1M_grid_T]
-Patches = (Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (evs, ficeberg, friver, fsitherm, hfcorr, hfevapds, hfibthermds, hfrainds, hfrunoffds, hfsithermds, hfsnthermds, nshfls, omlmax, pbo, pr, prsn, sfdsi, so20chgt, so28chgt, sohefldo, sohtc300, soicecov, somixhgt, somxl010, sosaline, soshfldo, sossheig, sosstsst, sotaumod, sowaflcd, sowaflup, sowindsp, tossq, vsfsit, wfcorr, zossq)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (rhopoto, rsds, thkcello, vosaline,votemper)
-ChunckJob3D = 50Y
-Seasonal=ON
-
-[Post_1M_grid_U]
-Patches = (Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (hfx, hfxba, hfxdiff, sozotaux)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (umo, vozocrtx,vozoeivu)
-ChunckJob3D = 50Y
-Seasonal=ON
-
-[Post_1M_grid_V]
-Patches = (Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (hfy, hfyba, hfydiff, sometauy)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (vmo, vomecrty, vomeeivv)
-ChunckJob3D = 50Y
-Seasonal=ON
-
-[Post_1M_grid_W]
-Patches = (Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, depthw, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (soleaeiw, soleahtw)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (difvmo, difvmto, difvtrto, voddmavs, voveeivw, votkeavt, vovecrtz, wmo, wmosq)
-ChunckJob3D = 50Y
-Seasonal=ON
-
-[Post_1M_diaptr]
-Patches = ()
-GatherWithInternal = (lat, deptht, depthw, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (zotemglo, zosalglo, zomsfglo, zotematl, zosalatl, zomsfatl, zotempac, zosalpac, zomsfpac, zotemind, zosalind, zomsfind, zotemipc, zosalipc, zomsfipc, sohtatl, sostatl, sohtpac, sostpac, sohtind, sostind, sohtipc, sostipc, sophtadv, sophtove, sophtldf, sopstadv, sopstove, zomsfeiv, sophteiv, sopsteiv)
-ChunckJob2D = NONE
-TimeSeriesVars3D = ()
-ChunckJob3D = NONE
-Seasonal=ON
-
-[Post_1D_grid_T]
-Patches = (Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
-TimeSeriesVars2D = (omldamax, sosstsst, sosaline, sossheig, tossq)
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (vosaline,votemper)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_grid_U]
-Patches = (Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (vozocrtx)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
-[Post_1D_grid_V]
-Patches = (Patch_20091118_mask)
-GatherWithInternal = (nav_lon, nav_lat, time_counter, time_counter_bnds)
-TimeSeriesVars2D = ()
-ChunckJob2D = 200Y
-TimeSeriesVars3D = (vomecrty)
-ChunckJob3D = 10Y
-Seasonal=OFF
-
Index: /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card	(revision 1082)
+++ /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card	(revision 1082)
@@ -0,0 +1,50 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+NEWHYDROL=n
+sechiba_LEVEL=11
+
+[InitialStateFiles]
+List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
+	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
+
+[BoundaryFiles]
+List=	()
+ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2.nc, PFTmap.nc)
+
+[SmoothFiles]
+List=()
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/orchidee.def, .)
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
+
+[OutputText]
+List=   (out_orchidee)
+
+[OutputFiles]
+List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
+        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
+
+[Post_1M_sechiba_history]
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
+ChunckJob2D= NONE
+TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn)
+ChunckJob3D= NONE
+Seasonal= ON
+
+[Post_HF_sechiba_out_2]
+Patches= ()
+GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
+TimeSeriesVars2D= (mrsos, mrro)
+ChunckJob2D= 50Y
+TimeSeriesVars3D= (ptn)
+ChunckJob3D= 10Y
+Seasonal= OFF
Index: NFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card.FULLTS
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/orchidee.card.FULLTS	(revision 1081)
+++ 	(revision )
@@ -1,50 +1,0 @@
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-NEWHYDROL=n
-sechiba_LEVEL=11
-
-[InitialStateFiles]
-List=	(${R_INIT}/SRF/${config_UserChoices_TagName}/soils_param.nc,      . ), \
-	(${R_INIT}/SRF/${config_UserChoices_TagName}/routing.nc,          . )
-
-[BoundaryFiles]
-List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/PFTmap_1850to2005_AR5_LUHa.rc2.nc, PFTmap.nc)
-
-[SmoothFiles]
-List=()
-
-[ParametersFiles]
-List=	(${SUBMIT_DIR}/PARAM/orchidee.def, .)
-
-[RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
-List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
-
-[OutputText]
-List=   (out_orchidee)
-
-[OutputFiles]
-List=	(sechiba_history.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
-        (sechiba_out_2.nc, ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc, Post_HF_sechiba_out_2), \
-        (orchidee_watchout.nc, ${R_OUT_SRF_O_M}/${PREFIX}_1M_watchout.nc, NONE)
-
-[Post_1M_sechiba_history]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
-TimeSeriesVars2D= (nobiofrac, alb_nir, alb_vis, bqsb, evap, fluxlat, fluxsens, gqsb, netrad, qair, rain, runoff, snow, snownobio, snowf, subli, tair, temp_sol, tsol_max, tsol_min, drainage,mrsos, mrso, mrros, mrro, prveg, evspsblveg, evspsblsoi, tran, treeFrac, grassFrac, cropFrac, baresoilFrac, residualFrac)
-ChunckJob2D= NONE
-TimeSeriesVars3D= (lai, maxvegetfrac, vegetfrac, CO2FLUX, ptn)
-ChunckJob3D= NONE
-Seasonal= ON
-
-[Post_HF_sechiba_out_2]
-Patches= ()
-GatherWithInternal= (lon, lat, veget, time_counter, time_counter_bnds, Areas, Contfrac)
-TimeSeriesVars2D= (mrsos, mrro)
-ChunckJob2D= 50Y
-TimeSeriesVars3D= (ptn)
-ChunckJob3D= 10Y
-Seasonal= OFF
Index: /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card	(revision 1082)
+++ /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card	(revision 1082)
@@ -0,0 +1,47 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+stomate_LEVEL=10
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+# List restart that have to be saved/restored each loop (file out, saved, and in) :
+List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
+    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+
+[Post_1M_stomate_history]
+Patches= ()
+GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas)
+TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB)
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_stomate_ipcc_history]
+Patches= ()
+GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas, CONTFRAC)
+TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
+ChunckJob2D = NONE
+TimeSeriesVars3D=()
+ChunckJob3D = NONE
+Seasonal=ON
Index: NFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card.FULLTS
===================================================================
--- /CONFIG/IPSLCM/IPSLCM5A/historical/COMP/stomate.card.FULLTS	(revision 1081)
+++ 	(revision )
@@ -1,47 +1,0 @@
-[Compatibility]
-libIGCM=1.0
-
-[UserChoices]
-stomate_LEVEL=10
-
-[InitialStateFiles]
-List=   ()
-
-[BoundaryFiles]
-List=	()
-ListNonDel= (${R_BC}/SRF/${config_UserChoices_TagName}/reftemp.nc, .)
-
-[SmoothFiles]
-List=	()
-
-[ParametersFiles]
-List=   ()
-
-[RestartFiles]
-# List restart that have to be saved/restored each loop (file out, saved, and in) :
-List=	(stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
-
-[OutputText]
-List=   ()
-
-[OutputFiles]
-List=	(stomate_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc, Post_1M_stomate_history) \
-    (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
-
-[Post_1M_stomate_history]
-Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas)
-TimeSeriesVars2D= (T2M_MONTH,CONTFRAC,RESOLUTION_X,RESOLUTION_Y,CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE)
-ChunckJob2D = NONE
-TimeSeriesVars3D = (CO2FLUX_MONTHLY,LAI,VEGET,VEGET_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,AGE,HEIGHT,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB)
-ChunckJob3D = NONE
-Seasonal=ON
-
-[Post_1M_stomate_ipcc_history]
-Patches= ()
-GatherWithInternal= (lon, lat, PFT, time_counter, time_counter_bnds, Areas, CONTFRAC)
-TimeSeriesVars2D=(cVeg, cLitter, cSoil, cProduct, lai, gpp, ra, npp, rh, fFire, fHarvest, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, landCoverFrac, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep)
-ChunckJob2D = NONE
-TimeSeriesVars3D=()
-ChunckJob3D = NONE
-Seasonal=ON
